
namespace BooCompiler.Tests
{
	using NUnit.Framework;

	[TestFixture]
	public class IntegrationTestFixture : AbstractCompilerTestCase
	{

		[Test]
		public void RecursiveFunctionOverAst()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/RecursiveFunctionOverAst.boo");
		}
		
		[Test]
		public void __eval___1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/__eval__-1.boo");
		}
		
		[Test]
		public void abstract_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/abstract-1.boo");
		}
		
		[Test]
		public void abstract_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/abstract-2.boo");
		}
		
		[Test]
		public void and_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/and-1.boo");
		}
		
		[Test]
		public void and_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/and-2.boo");
		}
		
		[Test]
		public void arrays_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-1.boo");
		}
		
		[Test]
		public void arrays_10()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-10.boo");
		}
		
		[Test]
		public void arrays_11()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-11.boo");
		}
		
		[Test]
		public void arrays_12()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-12.boo");
		}
		
		[Test]
		public void arrays_13()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-13.boo");
		}
		
		[Test]
		public void arrays_14()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-14.boo");
		}
		
		[Test]
		public void arrays_15()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-15.boo");
		}
		
		[Test]
		public void arrays_16()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-16.boo");
		}
		
		[Test]
		public void arrays_17()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-17.boo");
		}
		
		[Test]
		public void arrays_18()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-18.boo");
		}
		
		[Test]
		public void arrays_19()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-19.boo");
		}
		
		[Test]
		public void arrays_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-2.boo");
		}
		
		[Test]
		public void arrays_20()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-20.boo");
		}
		
		[Test]
		public void arrays_21()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-21.boo");
		}
		
		[Test]
		public void arrays_22()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-22.boo");
		}
		
		[Test]
		public void arrays_23()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-23.boo");
		}
		
		[Test]
		public void arrays_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-3.boo");
		}
		
		[Test]
		public void arrays_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-4.boo");
		}
		
		[Test]
		public void arrays_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-5.boo");
		}
		
		[Test]
		public void arrays_6()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-6.boo");
		}
		
		[Test]
		public void arrays_7()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-7.boo");
		}
		
		[Test]
		public void arrays_8()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-8.boo");
		}
		
		[Test]
		public void arrays_9()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/arrays-9.boo");
		}
		
		[Test]
		public void assembly_attributes_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/assembly-attributes-1.boo");
		}
		
		[Test]
		public void assert_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/assert-1.boo");
		}
		
		[Test]
		public void attributes_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/attributes-1.boo");
		}
		
		[Test]
		public void attributes_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/attributes-2.boo");
		}
		
		[Test]
		public void attributes_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/attributes-3.boo");
		}
		
		[Test]
		public void attributes_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/attributes-4.boo");
		}
		
		[Test]
		public void baseclass_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/baseclass-1.boo");
		}
		
		[Test]
		public void baseclass_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/baseclass-2.boo");
		}
		
		[Test]
		public void baseclass_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/baseclass-3.boo");
		}
		
		[Test]
		public void baseclass_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/baseclass-4.boo");
		}
		
		[Test]
		public void baseclass_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/baseclass-5.boo");
		}
		
		[Test]
		public void bool_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/bool-1.boo");
		}
		
		[Test]
		public void break_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/break-1.boo");
		}
		
		[Test]
		public void break_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/break-2.boo");
		}
		
		[Test]
		public void byref_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/byref-1.boo");
		}
		
		[Test]
		public void byref_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/byref-2.boo");
		}
		
		[Test]
		public void byref_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/byref-3.boo");
		}
		
		[Test]
		public void callables_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-1.boo");
		}
		
		[Test]
		public void callables_10()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-10.boo");
		}
		
		[Test]
		public void callables_11()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-11.boo");
		}
		
		[Test]
		public void callables_12()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-12.boo");
		}
		
		[Test]
		public void callables_13()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-13.boo");
		}
		
		[Test]
		public void callables_14()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-14.boo");
		}
		
		[Test]
		public void callables_15()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-15.boo");
		}
		
		[Test]
		public void callables_16()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-16.boo");
		}
		
		[Test]
		public void callables_17()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-17.boo");
		}
		
		[Test]
		public void callables_18()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-18.boo");
		}
		
		[Test]
		public void callables_19()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-19.boo");
		}
		
		[Test]
		public void callables_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-2.boo");
		}
		
		[Test]
		public void callables_20()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-20.boo");
		}
		
		[Test]
		public void callables_21()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-21.boo");
		}
		
		[Test]
		public void callables_22()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-22.boo");
		}
		
		[Test]
		public void callables_23()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-23.boo");
		}
		
		[Test]
		public void callables_24()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-24.boo");
		}
		
		[Test]
		public void callables_25()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-25.boo");
		}
		
		[Test]
		public void callables_26()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-26.boo");
		}
		
		[Test]
		public void callables_27()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-27.boo");
		}
		
		[Test]
		public void callables_28()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-28.boo");
		}
		
		[Test]
		public void callables_29()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-29.boo");
		}
		
		[Test]
		public void callables_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-3.boo");
		}
		
		[Test]
		public void callables_30()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-30.boo");
		}
		
		[Test]
		public void callables_31()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-31.boo");
		}
		
		[Test]
		public void callables_32()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-32.boo");
		}
		
		[Test]
		public void callables_33()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-33.boo");
		}
		
		[Test]
		public void callables_34()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-34.boo");
		}
		
		[Test]
		public void callables_35()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-35.boo");
		}
		
		[Test]
		public void callables_36()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-36.boo");
		}
		
		[Test]
		public void callables_37()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-37.boo");
		}
		
		[Test]
		public void callables_38()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-38.boo");
		}
		
		[Test]
		public void callables_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-4.boo");
		}
		
		[Test]
		public void callables_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-5.boo");
		}
		
		[Test]
		public void callables_6()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-6.boo");
		}
		
		[Test]
		public void callables_7()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-7.boo");
		}
		
		[Test]
		public void callables_8()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-8.boo");
		}
		
		[Test]
		public void callables_9()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/callables-9.boo");
		}
		
		[Test]
		public void cast_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/cast-1.boo");
		}
		
		[Test]
		public void cast_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/cast-2.boo");
		}
		
		[Test]
		public void cast_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/cast-3.boo");
		}
		
		[Test]
		public void cast_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/cast-4.boo");
		}
		
		[Test]
		public void cast_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/cast-5.boo");
		}
		
		[Test]
		public void classes_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/classes-1.boo");
		}
		
		[Test]
		public void classes_10()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/classes-10.boo");
		}
		
		[Test]
		public void classes_11()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/classes-11.boo");
		}
		
		[Test]
		public void classes_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/classes-2.boo");
		}
		
		[Test]
		public void classes_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/classes-3.boo");
		}
		
		[Test]
		public void classes_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/classes-4.boo");
		}
		
		[Test]
		public void classes_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/classes-5.boo");
		}
		
		[Test]
		public void classes_6()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/classes-6.boo");
		}
		
		[Test]
		public void classes_7()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/classes-7.boo");
		}
		
		[Test]
		public void classes_8()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/classes-8.boo");
		}
		
		[Test]
		public void classes_9()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/classes-9.boo");
		}
		
		[Test]
		public void closures_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-1.boo");
		}
		
		[Test]
		public void closures_10()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-10.boo");
		}
		
		[Test]
		public void closures_11()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-11.boo");
		}
		
		[Test]
		public void closures_12()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-12.boo");
		}
		
		[Test]
		public void closures_13()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-13.boo");
		}
		
		[Test]
		public void closures_14()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-14.boo");
		}
		
		[Test]
		public void closures_15()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-15.boo");
		}
		
		[Test]
		public void closures_16()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-16.boo");
		}
		
		[Test]
		public void closures_17()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-17.boo");
		}
		
		[Test]
		public void closures_18()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-18.boo");
		}
		
		[Test]
		public void closures_19()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-19.boo");
		}
		
		[Test]
		public void closures_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-2.boo");
		}
		
		[Test]
		public void closures_20()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-20.boo");
		}
		
		[Test]
		public void closures_21()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-21.boo");
		}
		
		[Test]
		public void closures_22()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-22.boo");
		}
		
		[Test]
		public void closures_23()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-23.boo");
		}
		
		[Test]
		public void closures_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-3.boo");
		}
		
		[Test]
		public void closures_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-4.boo");
		}
		
		[Test]
		public void closures_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-5.boo");
		}
		
		[Test]
		public void closures_6()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-6.boo");
		}
		
		[Test]
		public void closures_7()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-7.boo");
		}
		
		[Test]
		public void closures_8()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-8.boo");
		}
		
		[Test]
		public void closures_9()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/closures-9.boo");
		}
		
		[Test]
		public void continue_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/continue-1.boo");
		}
		
		[Test]
		public void continue_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/continue-2.boo");
		}
		
		[Test]
		public void declaration_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/declaration-1.boo");
		}
		
		[Test]
		public void declaration_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/declaration-2.boo");
		}
		
		[Test]
		public void delegates_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-1.boo");
		}
		
		[Test]
		public void delegates_10()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-10.boo");
		}
		
		[Test]
		public void delegates_11()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-11.boo");
		}
		
		[Test]
		public void delegates_12()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-12.boo");
		}
		
		[Test]
		public void delegates_13()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-13.boo");
		}
		
		[Test]
		public void delegates_14()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-14.boo");
		}
		
		[Test]
		public void delegates_15()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-15.boo");
		}
		
		[Test]
		public void delegates_16()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-16.boo");
		}
		
		[Test]
		public void delegates_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-2.boo");
		}
		
		[Test]
		public void delegates_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-3.boo");
		}
		
		[Test]
		public void delegates_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-4.boo");
		}
		
		[Test]
		public void delegates_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-5.boo");
		}
		
		[Test]
		public void delegates_6()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-6.boo");
		}
		
		[Test]
		public void delegates_7()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-7.boo");
		}
		
		[Test]
		public void delegates_8()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-8.boo");
		}
		
		[Test]
		public void delegates_9()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/delegates-9.boo");
		}
		
		[Test]
		public void duck_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/duck-1.boo");
		}
		
		[Test]
		public void duck_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/duck-2.boo");
		}
		
		[Test]
		public void enums_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/enums-1.boo");
		}
		
		[Test]
		public void enums_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/enums-2.boo");
		}
		
		[Test]
		public void enums_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/enums-3.boo");
		}
		
		[Test]
		public void events_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/events-1.boo");
		}
		
		[Test]
		public void events_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/events-2.boo");
		}
		
		[Test]
		public void events_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/events-3.boo");
		}
		
		[Test]
		public void events_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/events-4.boo");
		}
		
		[Test]
		public void events_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/events-5.boo");
		}
		
		[Test]
		public void fields_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/fields-1.boo");
		}
		
		[Test]
		public void fields_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/fields-2.boo");
		}
		
		[Test]
		public void fields_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/fields-3.boo");
		}
		
		[Test]
		public void for_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/for-1.boo");
		}
		
		[Test]
		public void for_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/for-2.boo");
		}
		
		[Test]
		public void for_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/for-3.boo");
		}
		
		[Test]
		public void for_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/for-4.boo");
		}
		
		[Test]
		public void for_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/for-5.boo");
		}
		
		[Test]
		public void generators_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-1.boo");
		}
		
		[Test]
		public void generators_10()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-10.boo");
		}
		
		[Test]
		public void generators_11()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-11.boo");
		}
		
		[Test]
		public void generators_12()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-12.boo");
		}
		
		[Test]
		public void generators_13()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-13.boo");
		}
		
		[Test]
		public void generators_14()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-14.boo");
		}
		
		[Test]
		public void generators_15()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-15.boo");
		}
		
		[Test]
		public void generators_16()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-16.boo");
		}
		
		[Test]
		public void generators_17()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-17.boo");
		}
		
		[Test]
		public void generators_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-2.boo");
		}
		
		[Test]
		public void generators_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-3.boo");
		}
		
		[Test]
		public void generators_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-4.boo");
		}
		
		[Test]
		public void generators_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-5.boo");
		}
		
		[Test]
		public void generators_6()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-6.boo");
		}
		
		[Test]
		public void generators_7()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-7.boo");
		}
		
		[Test]
		public void generators_8()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-8.boo");
		}
		
		[Test]
		public void generators_9()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/generators-9.boo");
		}
		
		[Test]
		public void hash_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/hash-1.boo");
		}
		
		[Test]
		public void hex_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/hex-1.boo");
		}
		
		[Test]
		public void hex_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/hex-2.boo");
		}
		
		[Test]
		public void import_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/import-1.boo");
		}
		
		[Test]
		public void import_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/import-2.boo");
		}
		
		[Test]
		public void import_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/import-3.boo");
		}
		
		[Test]
		public void import_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/import-4.boo");
		}
		
		[Test]
		public void import_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/import-5.boo");
		}
		
		[Test]
		public void import_6()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/import-6.boo");
		}
		
		[Test]
		public void import_7()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/import-7.boo");
		}
		
		[Test]
		public void innerclasses_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/innerclasses-1.boo");
		}
		
		[Test]
		public void innerclasses_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/innerclasses-2.boo");
		}
		
		[Test]
		public void innerclasses_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/innerclasses-3.boo");
		}
		
		[Test]
		public void innerclasses_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/innerclasses-4.boo");
		}
		
		[Test]
		public void innerclasses_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/innerclasses-5.boo");
		}
		
		[Test]
		public void innerclasses_6()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/innerclasses-6.boo");
		}
		
		[Test]
		public void innerclasses_7()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/innerclasses-7.boo");
		}
		
		[Test]
		public void innerclasses_8()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/innerclasses-8.boo");
		}
		
		[Test]
		public void interfaces_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-1.boo");
		}
		
		[Test]
		public void interfaces_10()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-10.boo");
		}
		
		[Test]
		public void interfaces_11()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-11.boo");
		}
		
		[Test]
		public void interfaces_12()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-12.boo");
		}
		
		[Test]
		public void interfaces_13()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-13.boo");
		}
		
		[Test]
		public void interfaces_14()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-14.boo");
		}
		
		[Test]
		public void interfaces_15()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-15.boo");
		}
		
		[Test]
		public void interfaces_16()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-16.boo");
		}
		
		[Test]
		public void interfaces_17()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-17.boo");
		}
		
		[Test]
		public void interfaces_18()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-18.boo");
		}
		
		[Test]
		public void interfaces_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-2.boo");
		}
		
		[Test]
		public void interfaces_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-3.boo");
		}
		
		[Test]
		public void interfaces_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-4.boo");
		}
		
		[Test]
		public void interfaces_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-5.boo");
		}
		
		[Test]
		public void interfaces_6()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-6.boo");
		}
		
		[Test]
		public void interfaces_7()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-7.boo");
		}
		
		[Test]
		public void interfaces_8()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-8.boo");
		}
		
		[Test]
		public void interfaces_9()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interfaces-9.boo");
		}
		
		[Test]
		public void interpolation_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/interpolation-1.boo");
		}
		
		[Test]
		public void isa_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/isa-1.boo");
		}
		
		[Test]
		public void isa_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/isa-2.boo");
		}
		
		[Test]
		public void list_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/list-1.boo");
		}
		
		[Test]
		public void list_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/list-2.boo");
		}
		
		[Test]
		public void list_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/list-3.boo");
		}
		
		[Test]
		public void list_generators_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/list-generators-1.boo");
		}
		
		[Test]
		public void list_generators_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/list-generators-2.boo");
		}
		
		[Test]
		public void list_generators_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/list-generators-3.boo");
		}
		
		[Test]
		public void list_generators_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/list-generators-4.boo");
		}
		
		[Test]
		public void methods_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/methods-1.boo");
		}
		
		[Test]
		public void methods_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/methods-2.boo");
		}
		
		[Test]
		public void methods_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/methods-3.boo");
		}
		
		[Test]
		public void methods_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/methods-4.boo");
		}
		
		[Test]
		public void methods_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/methods-5.boo");
		}
		
		[Test]
		public void methods_6()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/methods-6.boo");
		}
		
		[Test]
		public void methods_7()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/methods-7.boo");
		}
		
		[Test]
		public void modules_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/modules-1.boo");
		}
		
		[Test]
		public void modules_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/modules-2.boo");
		}
		
		[Test]
		public void modules_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/modules-3.boo");
		}
		
		[Test]
		public void modules_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/modules-4.boo");
		}
		
		[Test]
		public void or_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/or-1.boo");
		}
		
		[Test]
		public void or_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/or-2.boo");
		}
		
		[Test]
		public void or_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/or-3.boo");
		}
		
		[Test]
		public void out_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/out-1.boo");
		}
		
		[Test]
		public void out_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/out-2.boo");
		}
		
		[Test]
		public void out_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/out-3.boo");
		}
		
		[Test]
		public void overloading_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/overloading-1.boo");
		}
		
		[Test]
		public void overloading_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/overloading-2.boo");
		}
		
		[Test]
		public void overloading_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/overloading-3.boo");
		}
		
		[Test]
		public void overloading_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/overloading-4.boo");
		}
		
		[Test]
		public void overloading_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/overloading-5.boo");
		}
		
		[Test]
		public void override_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/override-1.boo");
		}
		
		[Test]
		public void override_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/override-2.boo");
		}
		
		[Test]
		public void override_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/override-3.boo");
		}
		
		[Test]
		public void override_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/override-4.boo");
		}
		
		[Test]
		public void override_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/override-5.boo");
		}
		
		[Test]
		public void primitives_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/primitives-1.boo");
		}
		
		[Test]
		public void promotion_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/promotion-1.boo");
		}
		
		[Test]
		public void properties_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-1.boo");
		}
		
		[Test]
		public void properties_10()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-10.boo");
		}
		
		[Test]
		public void properties_11()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-11.boo");
		}
		
		[Test]
		public void properties_12()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-12.boo");
		}
		
		[Test]
		public void properties_13()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-13.boo");
		}
		
		[Test]
		public void properties_14()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-14.boo");
		}
		
		[Test]
		public void properties_15()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-15.boo");
		}
		
		[Test]
		public void properties_16()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-16.boo");
		}
		
		[Test]
		public void properties_17()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-17.boo");
		}
		
		[Test]
		public void properties_18()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-18.boo");
		}
		
		[Test]
		public void properties_19()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-19.boo");
		}
		
		[Test]
		public void properties_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-2.boo");
		}
		
		[Test]
		public void properties_20()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-20.boo");
		}
		
		[Test]
		public void properties_21()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-21.boo");
		}
		
		[Test]
		public void properties_22()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-22.boo");
		}
		
		[Test]
		public void properties_23()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-23.boo");
		}
		
		[Test]
		public void properties_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-3.boo");
		}
		
		[Test]
		public void properties_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-4.boo");
		}
		
		[Test]
		public void properties_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-5.boo");
		}
		
		[Test]
		public void properties_6()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-6.boo");
		}
		
		[Test]
		public void properties_7()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-7.boo");
		}
		
		[Test]
		public void properties_8()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-8.boo");
		}
		
		[Test]
		public void properties_9()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/properties-9.boo");
		}
		
		[Test]
		public void reraise_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/reraise-1.boo");
		}
		
		[Test]
		public void reraise_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/reraise-2.boo");
		}
		
		[Test]
		public void slicing_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/slicing-1.boo");
		}
		
		[Test]
		public void slicing_10()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/slicing-10.boo");
		}
		
		[Test]
		public void slicing_11()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/slicing-11.boo");
		}
		
		[Test]
		public void slicing_12()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/slicing-12.boo");
		}
		
		[Test]
		public void slicing_13()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/slicing-13.boo");
		}
		
		[Test]
		public void slicing_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/slicing-2.boo");
		}
		
		[Test]
		public void slicing_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/slicing-3.boo");
		}
		
		[Test]
		public void slicing_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/slicing-4.boo");
		}
		
		[Test]
		public void slicing_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/slicing-5.boo");
		}
		
		[Test]
		public void slicing_6()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/slicing-6.boo");
		}
		
		[Test]
		public void slicing_7()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/slicing-7.boo");
		}
		
		[Test]
		public void slicing_8()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/slicing-8.boo");
		}
		
		[Test]
		public void slicing_9()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/slicing-9.boo");
		}
		
		[Test]
		public void super_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/super-1.boo");
		}
		
		[Test]
		public void super_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/super-2.boo");
		}
		
		[Test]
		public void super_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/super-3.boo");
		}
		
		[Test]
		public void super_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/super-4.boo");
		}
		
		[Test]
		public void try_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/try-1.boo");
		}
		
		[Test]
		public void try_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/try-2.boo");
		}
		
		[Test]
		public void try_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/try-3.boo");
		}
		
		[Test]
		public void try_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/try-4.boo");
		}
		
		[Test]
		public void typeof_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/typeof-1.boo");
		}
		
		[Test]
		public void typeof_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/typeof-2.boo");
		}
		
		[Test]
		public void unsigned_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/unsigned-1.boo");
		}
		
		[Test]
		public void unsigned_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/unsigned-2.boo");
		}
		
		[Test]
		public void using_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/using-1.boo");
		}
		
		[Test]
		public void using_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/using-2.boo");
		}
		
		[Test]
		public void using_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/using-3.boo");
		}
		
		[Test]
		public void using_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/using-4.boo");
		}
		
		[Test]
		public void using_5()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/using-5.boo");
		}
		
		[Test]
		public void while_1()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/while-1.boo");
		}
		
		[Test]
		public void while_2()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/while-2.boo");
		}
		
		[Test]
		public void while_3()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/while-3.boo");
		}
		
		[Test]
		public void while_4()
		{
			RunCompilerTestCase(@"/home/rodrigob/dotnet/boo/tests/testcases/integration/while-4.boo");
		}
		
	}
}
